<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.plain.lib/1">
<module_version install_time="1165464569505" last="true" origin="installer" specification_version="1.3.22">
<file crc="2253792507" name="config/Modules/org-netbeans-modules-editor-plain-lib.xml"/>
<file crc="1950504504" name="modules/locale/org-netbeans-modules-editor-plain-lib_ja.jar"/>
<file crc="2415676519" name="modules/locale/org-netbeans-modules-editor-plain-lib_pt_BR.jar"/>
<file crc="2626364426" name="modules/locale/org-netbeans-modules-editor-plain-lib_zh_CN.jar"/>
<file crc="3703058187" name="modules/org-netbeans-modules-editor-plain-lib.jar"/>
</module_version>
</module>
